function FileData_Pairs(x)
{
x.t("states","io6");
x.t("states","startup");
x.t("active","low");
x.t("3.5.5","modified");
x.t("3.5.5","new");
x.t("hardware","interface");
x.t("version","01.030");
x.t("version","02.000a");
x.t("version","02.000b");
x.t("version","01.041");
x.t("version","03.000");
x.t("io6","io7");
x.t("io7","5.2");
x.t("description","version");
x.t("description","interface");
x.t("table","table");
x.t("table","modified");
x.t("table","preceding");
x.t("5.1","changed");
x.t("key","feature");
x.t("5.2","on/off");
x.t("5.11","updated");
x.t("microsoft","vista");
x.t("5.12","table");
x.t("01.030","new");
x.t("permanently","active");
x.t("current","consumption");
x.t("line","permanently");
x.t("interface","description");
x.t("interface","connector");
x.t("support","microsoft");
x.t("modified","rtc");
x.t("modified","micp");
x.t("modified","startup");
x.t("02.000a","new");
x.t("02.000a","chapter");
x.t("rtc","input");
x.t("rtc","chargeable");
x.t("rtc","backup");
x.t("mode","5.6");
x.t("5.6","modified");
x.t("02.000b","new");
x.t("02.000b","chapter");
x.t("3.10","3.10.1");
x.t("pins","used");
x.t("pin","pin");
x.t("pin","added");
x.t("external","battery");
x.t("siemens","ordering");
x.t("down","mode");
x.t("automotive","directive");
x.t("new","document");
x.t("new","1.3");
x.t("new","chapter");
x.t("new","1.3.1");
x.t("new","throughout");
x.t("new","2.1");
x.t("low","5.11");
x.t("document","tc65");
x.t("document","history");
x.t("directive","logo");
x.t("battery","5.1");
x.t("list","standards");
x.t("list","directives");
x.t("list","2.2");
x.t("adc","accuracy");
x.t("standards","table");
x.t("standards","list");
x.t("standards","updated");
x.t("3.10.1","corrected");
x.t("tc65","terminal");
x.t("voltage","values");
x.t("features","3.5.5");
x.t("possibility","backup");
x.t("\u00adnecting","pull-up");
x.t("3.10.6","removed");
x.t("changed","unit");
x.t("changed","release");
x.t("manual","changed");
x.t("accuracy","values");
x.t("consumption","power");
x.t("micn","characteristics");
x.t("further","changes");
x.t("micp","micn");
x.t("vista","3.5.5");
x.t("input","voltage");
x.t("preceding","document");
x.t("6.2","updated");
x.t("directives","standards");
x.t("backup","rtc");
x.t("backup","preceding");
x.t("chargeable","external");
x.t("corrected","description");
x.t("feature","list");
x.t("unit","current");
x.t("number","tc65");
x.t("number","further");
x.t("1.3","added");
x.t("signal","states");
x.t("chapter","new");
x.t("chapter","signal");
x.t("con","\u00adnecting");
x.t("characteristics","5.12");
x.t("section","updated");
x.t("logo","updated");
x.t("release","number");
x.t("added","support");
x.t("added","automotive");
x.t("added","remark");
x.t("added","mii");
x.t("ordering","number");
x.t("remark","con");
x.t("resistors","gpio");
x.t("connector","pin");
x.t("1.3.1","added");
x.t("throughout","manual");
x.t("01.041","new");
x.t("01.041","chapter");
x.t("power","down");
x.t("pull-up","pull-down");
x.t("output","3.10.6");
x.t("audio","features");
x.t("pull-down","resistors");
x.t("values","rtc");
x.t("values","6.2");
x.t("history","document");
x.t("history","preceding");
x.t("startup","states");
x.t("startup","3.10");
x.t("on/off","line");
x.t("gpio","pins");
x.t("03.000","chapter");
x.t("2.1","updated");
x.t("used","output");
x.t("2.2","added");
x.t("mii","standards");
x.t("terminal","hardware");
x.t("terminal","preceding");
x.t("removed","possibility");
x.t("updated","key");
x.t("updated","siemens");
x.t("updated","adc");
x.t("updated","list");
x.t("updated","section");
x.t("updated","audio");
}
